h1,
h2,
h3,
h4,
h5 {
    font-family: 'Oswald', sans-serif
}

a {
    color: #dcab23 
}

p {
    font-family: 'Raleway', sans-serif;
    font-weight: 500
}

h3,
h4 {
    font-weight: 400
}


section .container p a {
    color: #ddac22;
    font-weight: 600
}


img {
    width: 100%;
}


section {
    display: block;
    width: 100%;
    padding: 100px 0;
    margin: 0 auto
}

.bg-light {
    background-color: #000000 !important;
    width: 100% padding: 0px;
    margin: 0px;
    border: none;
}

article:target,
div:target,
h1:target,
h2:target,
section:target,
strong:target {
    padding-top: 200px;
    margin-top: -200px;
}

.bouton {
    display: inline-block;
    background: #dcab23;
    border: 1px solid #dcab23;
    color: white !important;
    padding: 8px;
    margin: 2px;
    font-weight: 400 !important;
    font-family: 'Oswald', sans-serif;
    font-size: 25px;
    letter-spacing: .5px;
    border-radius: .15rem !important;
    transition: .2s ease-in-out;
}

.bouton:hover {
    background: white;
    color: #dcab23 !important;
    text-decoration: none;
}

.bouton-orange {
    display: inline-block;
    background:   #d35400  ;
    border: 1px solid  #d35400  ;
    color: white !important;
    padding: 8px;
    margin: 2px;
    font-weight: 400 !important;
    font-family: 'Oswald', sans-serif;
    font-size: 25px;
    letter-spacing: .5px;
    border-radius: .15rem !important;
    transition: .2s ease-in-out;
}

.bouton-orange:hover {
    background: white;
    color:   #d35400   !important;
    text-decoration: none;
}

.bouton-actu {
    display: inline-block;
    background: #fff;
    border: 1px solid #dcab23;
    border-radius: 50px;
    color: #dcab23 !important;
    padding: 8px;
    margin: -4px;
}

.bouton-actu:hover {
    background: white;
    color: #dcab23 !important;
    text-decoration: none;
}


/* MENU */

.bg-contact-mobile {
    position: fixed;
    z-index: 3000;
    width: 100%;
    height: 40px;
    background: #000000;
    padding: 8px 0;
    top: 0
}

.nav-contact-mobile {
    position: fixed;
    z-index: 6000;
    width: 100%;
    height: 40px;
    padding: 8px 0;
    font-family: 'Oswald', sans-serif;
    top: 0
}

.nav-contact-mobile a {
    color: #fff !important;
    padding: 0 10px;
    text-decoration: none;
}

.nav-contact-mobile img {
    max-width: 25px;
    margin-bottom: 5px;
}

.head-contact {
    width: 100%;
    margin: 0 auto;
    height: 30px;
    background-color: #cb013b;
    color: #fff;
    padding: 4px;
    font-size: 14px;
    position: fixed;
    z-index: 2000
}

.head-contact p {
    float: right
}

.head-contact i {
    margin-right: 5px
}

.head-contact span {
    margin: 0 10px
}

.head-contact a {
    color: #fff
}

.head-shadow {
    width: 100%;
    background-color: #fff;
    height: 160px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .10);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .10);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .10);
    z-index: 1999;
    position: fixed !important;
    transition: .2s ease-in-out;
    top: 0;
}

.navbar {
    font-family: 'Oswald', sans-serif;
    margin: 0 auto;
    padding: .5rem 0 !important;
    transition: .2s ease-in-out;
    z-index: 5000;
    padding: .5rem 0 !important;
}

.navbar h1 {
    font-size: 20px;
    margin-top: 25px;
    color: #0f4290;
    display: none;
    z-index: 5000;
}

.navbar .navbar-collapse {
    margin-top: 35px
}

.navbar .nav-item {
    text-transform: uppercase;
    transition: .2s ease-in-out;
    margin: 0 10px
}

.navbar .nav-item a {
    color: #000000 !important
}


.navbar .nav-item-social {
    display: none
}

.navbar .nav-item-social a {
    margin-left: 15px
}

.head-contact-mobile {
    display: none
}

.head-contact-mobile a {
    transition: .5s ease-in-out
}

.logo {
    max-width: 200px;
    margin-top: 20px;
    transition: .2s ease-in-out
}

.navbar .nav-link {
    color: #fff;
    font-weight: 400
}

.navbar .navbar-toggler {
    border: none;
    margin: 35px 25px 0 0
}

.navbar-nav {
    background-color: #fff
}

.navbar .dropdown-menu {
    text-transform: none;
    font-size: 14px;
    margin-top: 29px;
    border-top: 5px solid #0f4290;
    border-radius: 0
}

.navbar .dropdown-item {
    padding: 7px 24px
}

.navbar .nav-icons i {
    padding: 0 5px
}

.push {
    height: 120px
}

@media (max-width:430px) {

    .navbar-nav .dropdown-menu {
        font-size: 12px;
        margin-left: -15px
    }
}

@media (max-width:1199px) {

    .head-contact {
        display: none
    }

    .head-contact-mobile {
        display: block;
        margin-left: 5px
    }

    .head-contact-mobile a {
        color: #000;
        font-size: 18px;
        margin: 0 8px
    }

    .navbar .nav-icons {
        display: none
    }

    .navbar-nav {
        width: 100%;
        text-align: right;
        float: right;
        -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .15);
        -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .15);
        box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .15);
        margin-top: -1px;
    }

    .navbar .nav-item {
        padding: 5px 0 !important;
        width: 100%;
        background-color: #fff;
        margin: 0
    }

    .navbar .nav-item a {
        color: #000000 !important;
        padding: 10px 25px !important
    }

    .navbar .nav-item:hover {
        opacity: .9
    }

    .navbar .nav-item-social {
        display: block
    }

    .dropdown-menu {
        border: none;
        text-align: right !important;
        margin-top: 0 !important
    }

    .navbar .dropdown-menu a {
        color: #0f4290 !important
    }

    .dropdown-menu a:hover {
        opacity: .9;
        background-color: #fff !important
    }

    .image-float-left,
    .image-float-right {
        display: none
    }

    .entreprise-p-margin,
    .rse-p-margin {
        margin: 0
    }

    .navbar .navbar-collapse {
        margin-top: 2px;
    }

    .navbar-brand {
        margin-left: 37px;
    }

    /*.push-2 {
        height: 140px;
    }*/

    .push {
        height: 0
    }
}


.headpage {
    margin-top: -6px;
    height: 400px;
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width:576px) {

    .headpage h1 {
        font-size: 40px;
    }

    .headpage h2 {
        font-size: 20px;
    }

    .headpage p {
        font-size: 16px;
    }

}

/* CAROUSEL */
.carousel {
    padding-top: 0px;
}

.carousel h1 {
    text-transform: uppercase
}

.carousel h1 span {
    font-size: 25px;
    font-weight: 100
}

.carousel p {
    font-size: 19px
}

.carousel .slider-mobile {
    display: none !important
}

.carousel-caption {
    background-color: rgba(0, 0, 0, .75)
}

@media (max-width:375px) {

    .carousel h1 {
        font-size: 20px !important;
    }

    .carousel .bouton {
        font-size: 14px !important;
        padding: 6px 8px;
    }

}

@media (max-width:575px) {

    .carousel .slider-mobile {
        display: block !important
    }

    .carousel .slider-desktop {
        display: none !important
    }
}

@media (max-width:767px) {

    .carousel {
        padding-top: 0px
    }

    .carousel p {
        font-size: 20px
    }

    .carousel h1 {
        font-size: 30px;
    }

}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    transition: .2s ease-in-out
}

@media (min-width:576px) {
    .container {
        max-width: 540px !important;
    }
}

@media (min-width:768px) {
    .container {
        max-width: 720px !important;
    }
}

@media (min-width:992px) {
    .container {
        max-width: 960px !important;
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 1440px !important;
    }
}

.menu-rapide {
    margin-top: 50px;
    background-color: #fff;
    border-radius: 5px;
    padding: 30px
}

.menu-rapide ul {
    margin-top: 20px
}

.menu-rapide .nav-link {
    margin: 20px 30px;
    text-transform: none;
    background-color: #dcab23;
    color: #fff !important;
    font-weight: 900
}

@media (max-width:767px) {
    .menu-rapide .nav-item {
        width: 100%
    }
}

marge {
    display: block;
    content: "";
    height: 200px;
    margin: 200px 0 0
}


@media (max-width:996px) {

    div:target,
    h2:target,
    section:target,
    strong:target {
        padding-top: 200px;
        margin-top: -200px;
    }
}

@media (max-width:414px) {

    div:target,
    h2:target,
    section:target,
    strong:target {
        padding-top: 200px;
        margin-top: -150px;
    }
}

@media (max-width:375px) {

    div:target,
    h2:target,
    section:target,
    strong:target {
        padding-top: 200px;
        margin-top: -100px;
    }
}


@media (max-width:1199px) {
    .slogan {
        display: none;
    }
}

@media (max-width:992px) {
    .nav-menu {
        display: none;
    }
}

@media (max-width:767px) {
    .space-festival {
        display: none;
    }
}

@media (max-width:767px) {
    section {
        padding: 10px 0;
    }
}


@media (min-width: 417px) {

    .navbar-nav {
        margin: 2px 0;
    }

    .navbar-nav-img {
        margin-top: 25px 0;
    }

    .navbar .nav-item:hover .dropdown-hover {
        display: block;
    }

    .dropdown-toggle::after {
        display: none;
    }

    .nav-item {
        padding: 0 10px;
    }

    .nav-link {
        text-decoration: none
    }


    /* FOOTER */

    .bg-dark {
        background-color: #000000 !important;
    }

    .pb-4 {
        padding-bottom: 1.5rem !important;
    }

    .pt-4 {
        padding-top: 1.5rem !important;
    }
    
}
    /* LIENS PRATIQUES */


    .fa-arrow-alt-circle-up {
        font-size: 35px;
        color: #fcbf00;
        float: right;
        padding: 35px;
        margin-top: -80px;
        transition: .2s ease-in-out;
        cursor: pointer;
    }

    .fa-arrow-alt-circle-up:hover {
        transform: scale(1.05);
        text-decoration: none;
    }

   .jumptotop-desktop{
        /* display: none !important;*/
        position: fixed;
        bottom: 25px;
        right: 0;
        font-size: 30px;
        padding: 10px;
        color: #fcbf00 !important;
    }
    
    .section-actu {
        padding: 25px 0px;
}

    .section-poker-carte {
        height: 672px;
}

@media (min-width: 768px) and (max-width: 991px){
    .section-poker-carte {
        height: 888px;
}
    }

@media (max-width: 767px){
    .section-poker-carte {
        height: auto;
}
}

@media (min-width: 1300px){
    .poker-carte {
        max-height: 667px;
    }
}

@media (max-width: 767px){
    .img-poker-cartes {
    background-image: url(https://festival72dumans.com/img/poker-cartes-opacity-mobile.jpg);
background-position: center;
        background-size: cover;
    }
}

@media (min-width: 767px) and (max-width: 991px) {
    .img-poker-cartes {
    background-image: url(https://festival72dumans.com/img/poker-cartes-opacity-medium.jpg);
}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .img-poker-cartes {
    background-image: url(https://festival72dumans.com/img/poker-cartes-opacity-xmedium.jpg);
        background-size: cover;
}
}

@media (min-width: 1200px) and (max-width: 1439px) {
    .img-poker-cartes {
    background-image: url(https://festival72dumans.com/img/poker-cartes-opacity-large.jpg);
        background-size: cover;
}
}

@media (min-width: 1440px){
    .img-poker-cartes {
    background-image: url(https://festival72dumans.com/img/poker-cartes-opacity.jpg);
}
}

.element-grow:hover {
    transition: all .7s ease-in;
    transform: scale(1.02);
}

.element-grow {
    transition: all .7s ease-in;
}